/*1210オンサイト追加*/
.lede { font-weight:700; font-size:16px; margin:24px 0 !important; line-height:1.5; }
.shell a { color:#333; text-decoration:none; }
.shell { color:#333; }
.shell ul { list-style-type:none; margin:0; padding:0; }
.shell ol { margin:6px 0; padding:0; }
.shell table { border-collapse:collapse; border-spacing:0; }
.shell caption, th { text-align:center; }
.shell th { padding:6px; font-weight:700; }
.shell td { padding:6px; margin:0; }
.shell dl { margin:0; padding:0 }
.shell dt { margin:0; padding:0 }
.shell dd { margin:0; padding:0 }
.shell .freedial { font-size:20px; font-weight:700; padding:3px 0 3px 33px; margin:0; background:url(/jp/content/100020197.gif) left 4px no-repeat }
.shell.module img { display:block; }
.shell .newsList dt { float:left; width:74px; padding:5px 10px 0 0; line-height:16px; clear:both; }
.shell .newsList dd { border-bottom:1px solid #d9d9d9; padding:3px 0 3px 100px; font-weight:700; min-height:1.7em; }
.shell .one_wide .column_2 .shell.module.accordion.box { border-width:0; }
.shell.link { display:inline-block; padding:2px 0 2px 18px; background-position:left 5px; background-repeat:no-repeat; line-height:16px; font-size:1.4rem; background-image:url(data:image/gif;base64,R0lGODlhCgAKAKIAAPnj39pFMPzx791YQd9mUf///90dIQAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjEgNjQuMTQwOTQ5LCAyMDEwLzEyLzA3LTEwOjU3OjAxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFN0EyMjg1QjVCNUYxMUU0OEZDMUU3MkY2NjkwMUU3MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFN0EyMjg1QzVCNUYxMUU0OEZDMUU3MkY2NjkwMUU3MCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkU3QTIyODU5NUI1RjExRTQ4RkMxRTcyRjY2OTAxRTcwIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkU3QTIyODVBNUI1RjExRTQ4RkMxRTcyRjY2OTAxRTcwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAAAAAAAsAAAAAAoACgAAAxdourxEzYkRDSkz3gJC2wDFXNlXflBVJQA7); margin:0; }
.clearfix:after, .country_flag:after, .shell.grid-components .column-two:after, .shell.grid-components .grid-row:after { display:block; visibility:hidden; clear:both; height:0; content:"."; line-height:0; }

.shell .flash .carousel li .description div,.shell .module h3 span, .shell .module.also_in_this_section h3 span,.shell .module.page_tools h3 span,.shell .module.share_price h4 span,.shell .module.tag_cloud h3 span,.shell#side_panel_modules .shell.module.box .module_header span,.shell.module h2.module_header span,.shell.module h2.module_header span a,.shell.module.box .module_header span,.shell.overlay .overlay_header .shell h2 span,.shell_carousel_pagerSection{ /*background-color:#FAE374*/ background-color:#F2F2F2; color:#333; }


.shell .module.also_in_this_section h3 span,.shell .module.navigation>ul>li>h4>a,.shell .module.page_tools h3 span,.shell .module.share_price h4 span,.shell h2 span,.shell.module .module_header span,.shell.module .module_header span a,.shell.module .shell_carousel_pager a,.shell.module.tabbed .tab{ 	background-color:#D9D9D9; color:#333; }

.shell .automated_list ul li,.shell .content_module H2.media,.shell .directory_list H2,.shell .module.audio_player .bottom_border,.shell .module.audio_player>h2,.shell .module.media_releases h2.media,.shell .module.page_tools h2,.shell .podcast-episode,.shell .search_container h2,.shell .tool_micro,.shell DIV.box_top,.shell.module .module_header,.shell.module.accordion .item,.shell.module.box,.shell.module.box.search_results .item,.shell.module.box.search_results .paginator,.shell.module.breadcrumbs,.shell.module.navigation li,.shell.module.navigation ul{ border-color:#D9D9D9; }

.homepage .shell .module.navigation>ul>li.crisis>h4>a,.homepage.crisis .shell .module.rss_wrapper .module_header span,.shell.module.hero .control a{ background-color:#DD1D21; color:#fff }

.homepage .shell .module.navigation>ul>li.announcement>h4 a,.search_container .searchResult p strong,.shell #cookie_info,.shell #cookie_info a,.shell .full_story h2,.shell .module.navigation h5.active a,.shell .module.navigation>ul>li.active>h4>a,.shell .module.navigation>ul>li.announcement>h4 a.selected,.shell .module.navigation>ul>li.crisis>h4>a.selected,.shell .module.navigation>ul>li>ul>li>h5.active>a,.shell.module .shell_carousel_pager a.shell_carousel_current,/*.shell.module.heading_box,.shell.module.heading_box a,.shell.module.heading_box h1,.shell.module.heading_box li,.shell.module.heading_box p,*/.shell.module.noSlide .caption .headline,.shell.module.hero .caption .headline,.shell.module.rss_wrapper .module_header span,.shell.module.rss_wrapper .module_header span a,.shell.overlay .overlay_header{ /*background-color:#FBCE07; color:#333;*/ background-color:#FF0000; 
 color:#FFF; }

.columncontrol { margin:0 -16px 0 0; overflow:hidden; }
h2.module_header { margin:0; padding:1px 0; text-transform:uppercase; clear:both; }
h2.module_header span { display:block; padding:6px; background-color:#ff0000; text-transform:none; color:#fff; }
h2.module_header { margin:0; padding:1px 0; border-width:0 0 1px; border-style:solid; text-transform:uppercase; }
.directorylist:first-child { margin:10px 0 0 0; }
.module { display:block; clear:both; min-height:1px; margin-top:16px; min-height:1px; }
.module .module_header { border-color:#d9d9d9; }
.module.rss_wrapper .module_header span a { background-color:#ff0000; color:#fff; }
.module.directory_list.box { border-top:0; }
.module.directory_list { margin:0; }
.module.box { overflow:hidden; border-color:#D9D9D9; border-style:solid; border-width:1px 0; }
.module.directory_list .module_content { position:relative; min-height:64px; }
.module_content, .module_footer { margin:6px; }
.module.directory_list .module_content .image { position:absolute; top:0; left:0; }
.module.directory_list .module_content .text { margin-left:134px; }
.module.directory_list .module_content .text h3 { margin:6px 0; clear: both; }
.module.directory_list .module_content .text .link_list, .module.directory_list .module_content .text p { margin-left:18px; }

.two_wide { width:368px; }
.one_wide, .two_wide, .three_wide, #content_small { overflow:hidden; float:left; margin-right:16px; }
.three_wide { width:560px; }
.shell .three_wide, .shell .two_wide, .shell .one_wide { margin:0 16px 16px 0; }
.shell .two_wide .one_wide { margin:0 8px 0 0; width:48%; }
.topLine { padding-top:16px; border-top:1px solid #d9d9d9; }
.clearfix:after, .shell.grid-components .column-two:after, .shell.grid-components .grid-row:after
{ display:block; visibility:hidden; clear:both; height:0; content:"."; line-height:0; }
.shell#content .columncontrol.rspStyle .two_wide .one_wide:last-child {margin-right:0; }
.shell.grid-components.index { margin-top:-16px; }
.shell.grid-components.index .column-one.v-half a { margin-bottom:0; height:94px; }
.shell.grid-components.index .column-one.v-half a:first-child { margin-bottom:16px; }
.shell.grid-components.index a { display:block; }
.shell.grid-components { padding-top:16px; }
.shell.grid-components .grid-row { margin-left:-16px; margin-right:-16px; max-width:768px; width:768px; }
.shell.grid-components .column-one { float:left; margin-bottom:16px; margin-left:16px; width:176px; }
.shell.grid-components .column-two { float:left; margin-bottom:16px; margin-left:16px; width:368px; }
.shell.grid-components .column-two .column-one { float:right; margin-left:0; margin-bottom:0; }
.shell.grid-components .column-two .column-one:first-child { float:left; }
.shell.grid-components .column-three{ float:left; margin-bottom:16px; margin-left:16px; width:560px; }
.shell.grid-components .column-four{ margin-bottom:16px; margin-left:16px; width:752px; }
.hidden-pc { display:none; }
.hidden-mobile { display:block; }

/*シェルよくあるお問い合わせ*/
.shell .faqLinkArea { border:1px solid #D9D9D9; padding:15px; margin:0;}
.shell .faqLinkArea ul { margin:0; }
.shell .faqLinkArea ul.left { float:left; width:480px; }
.shell .faqLinkArea ul.right { float:right; width:480px; }
.shell .faqLinkArea li { box-sizing:border-box; padding:5px 0 0 38px; background:url(/jp/content/100019734.gif) left top no-repeat; min-height:27px; margin:0 0 5px; }
.shell .faqLinkArea .contactLink { border:2px solid #dd1d21; padding:10px; margin:10px 0 0; line-height:1; }
.shell .faqLinkArea .contactLink a { display:block; padding:0 0 0 23px; font-size:15px; font-weight:bold; 	background:url(/jp/content/100019731.gif) left center no-repeat; min-height: }
.shell .faqList { margin:15px 0 0; border:1px solid #D9D9D9; padding:15px 15px 7px; }
.shell .faqList dt { box-sizing:border-box; padding:0 0 0 40px; background:url(/jp/content/100019732.gif) left center no-repeat #89CFDC; font-weight:bold; font-size:14px; min-height:40px; }
.shell .faqList dt span { box-sizing:border-box; display:block; padding:13px 11px 13px 12px; /*background-color:#fdeb9c;*/ background-color:#D0ECF1; min-height:40px; line-height:1.3; }
.shell .faqList dd { margin:10px 0 0; 	padding:5px 5px 5px 52px; background:url(/jp/content/100019733.gif) left top no-repeat; min-height:40px; }

@media screen and (max-width: 768px){
.shell .newsList dt { padding:5px 10px 0 5px; }
.lede { font-weight:700;margin:16px 0; padding:0 6px !important; }
.columncontrol { margin:0; overflow:hidden; }
.module { clear:both; }
.module.tag_cloud h2 span { background-color:#d9d9d9; }
.module.box { border:0;#f2f2f2; color:#333; }
.module h2.module_header {padding:0; border:0; text-transform:none; }
.module h2.module_header span { background-color:#f2f2f2; color:#333; }
.module h2.module_header span a { background-color:#f2f2f2; color:#333; }
.module.rss_wrapper .module_header span a { background-color:#f2f2f2; color:#333; }
.module.directory_list .module_content { position:static; margin:6px 0 0 0; padding:6px; }
.module.directory_list .module_content .text { margin-right:0; margin-left:0; }
.module.directory_list .module_content .image { position:static; }
.module.directory_list .module_content, .module.directory_list .module_content a { background-color:#f2f2f2; }
.module.directory_list .module_content .text, .module.directory_list .module_content .text p { margin-right:0; margin-left:0; }
.shell .three_wide, .shell .two_wide, .shell .three_wide img, .shell .two_wide img
{ /*width:92vw;*/ max-width:100%; margin-right:0; }
.shell .one_wide { width:48%; overflow:hidden; box-sizing:border-box; }
.shell .one_wide, .shell .one_wide img { /*width:44vw; max-width:100%;*/ margin-right:0; }
.shell .two_wide { float:left; overflow:hidden; width:100%; }
.shell .three_wide, .shell .two_wide, .shell .one_wide { margin:0 16px 16px 0; }
.shell.grid-components { padding:16px 5px; }
.shell.grid-components.index .column-one.v-half a { margin-bottom:9%; height:auto; }
.shell.grid-components.index .column-one.v-half a.last{ margin-bottom:0 }
.shell.grid-components.index a { display:block; }
.shell.grid-components .grid-row { margin:0 -16px; max-width:100%; }
.shell.grid-components .column-one { float:left; margin-bottom:16px; margin-left:16px; width:176px; }
.shell.grid-components .column-two { float:none; clear:both; margin-bottom:16px; margin-left:16px; max-width:368px; width:100%; height:auto; }
.shell.grid-components .column-two .column-one { float:right; margin-left:0; margin-bottom:0; width:48%; }
.shell.grid-components .column-two .column-one:first-child { float:left; }
.shell.grid-components .column-four,.shell.grid-components .column-three{ float:none; clear:both; width:100%; max-width:368px; margin-bottom:16px; margin-left:16px; height:auto; }
.mobile .shell.grid-components .column-four,.mobile .shell.grid-components .column-three{ float:none; clear:both; width:100%; max-width:368px; margin-bottom:16px; margin-left:16px; height:auto; }
.hidden-pc { display:block; }
.hidden-mobile { display:none; }
}


/*シェルよくあるお問い合わせ*/
.shell .faqLinkArea { margin-left:6px; margin-right:6px; }
.shell .faqLinkArea ul.left , .shell .faqLinkArea ul.right { float:none; width:100%; }
.shell .faqList { border:none; padding:0; }
.shell .faqList dd { margin-right:6px; }

}

/* 追加0128 */
img { display:block; }